import time


global inventory
inventory = []

global besucht
besucht = []


def cover():
    print("""

▄▄▄█████▓ ██░ ██ ▓█████     ██░ ██  ▒█████   █    ██   ██████ ▓█████ 
▓  ██▒ ▓▒▓██░ ██▒▓█   ▀    ▓██░ ██▒▒██▒  ██▒ ██  ▓██▒▒██    ▒ ▓█   ▀ 
▒ ▓██░ ▒░▒██▀▀██░▒███      ▒██▀▀██░▒██░  ██▒▓██  ▒██░░ ▓██▄   ▒███   
░ ▓██▓ ░ ░▓█ ░██ ▒▓█  ▄    ░▓█ ░██ ▒██   ██░▓▓█  ░██░  ▒   ██▒▒▓█  ▄ 
  ▒██▒ ░ ░▓█▒░██▓░▒████▒   ░▓█▒░██▓░ ████▓▒░▒▒█████▓ ▒██████▒▒░▒████▒
  ▒ ░░    ▒ ░░▒░▒░░ ▒░ ░    ▒ ░░▒░▒░ ▒░▒░▒░ ░▒▓▒ ▒ ▒ ▒ ▒▓▒ ▒ ░░░ ▒░ ░
    ░     ▒ ░▒░ ░ ░ ░  ░    ▒ ░▒░ ░  ░ ▒ ▒░ ░░▒░ ░ ░ ░ ░▒  ░ ░ ░ ░  ░
  ░       ░  ░░ ░   ░       ░  ░░ ░░ ░ ░ ▒   ░░░ ░ ░ ░  ░  ░     ░   
          ░  ░  ░   ░  ░    ░  ░  ░    ░ ░     ░           ░     ░  ░
          
          
          
---------------------------------------------------------------------
          
          """)
    time.sleep(1)
    
    
    
def gameover():
    print("""


  ▄████  ▄▄▄       ███▄ ▄███▓▓█████     ▒█████   ██▒   █▓▓█████  ██▀███  
 ██▒ ▀█▒▒████▄    ▓██▒▀█▀ ██▒▓█   ▀    ▒██▒  ██▒▓██░   █▒▓█   ▀ ▓██ ▒ ██▒
▒██░▄▄▄░▒██  ▀█▄  ▓██    ▓██░▒███      ▒██░  ██▒ ▓██  █▒░▒███   ▓██ ░▄█ ▒
░▓█  ██▓░██▄▄▄▄██ ▒██    ▒██ ▒▓█  ▄    ▒██   ██░  ▒██ █░░▒▓█  ▄ ▒██▀▀█▄  
░▒▓███▀▒ ▓█   ▓██▒▒██▒   ░██▒░▒████▒   ░ ████▓▒░   ▒▀█░  ░▒████▒░██▓ ▒██▒
 ░▒   ▒  ▒▒   ▓▒█░░ ▒░   ░  ░░░ ▒░ ░   ░ ▒░▒░▒░    ░ ▐░  ░░ ▒░ ░░ ▒▓ ░▒▓░
  ░   ░   ▒   ▒▒ ░░  ░      ░ ░ ░  ░     ░ ▒ ▒░    ░ ░░   ░ ░  ░  ░▒ ░ ▒░
░ ░   ░   ░   ▒   ░      ░      ░      ░ ░ ░ ▒       ░░     ░     ░░   ░ 
      ░       ░  ░       ░      ░  ░       ░ ░        ░     ░  ░   ░     
                                                     ░
                                                     

--------------------------------------------------------------------------
""")
    
    
def regeln():
    print("Bevor wir starten, ein paar Anmerkungen.\n"
          "Bitte alles was du schreibst IMMER in Kleibuchstaben verfassen.\n"
          "Es wird immer MAXIMAL ein Wort benötigt.\n"
          "Du hast einen Rucksack dabei, in dem du Dinge mitnehmen kannst.\n")
    
    time.sleep(1)
     

def einfuehrung():
    print("Es ist Freitag Nacht...\n"
          
          
          "Du hast dich verlaufen und bist auf der Suche nach einer Unterkunft\n"
          "für die kommende Nacht.\n"
          "Du bist ganz auf dich alleine gestellt.\n"
          "Wenn du nicht aufpasst, wirst du sterben.\n"
          "Sei vorsichtig und überlege dir jede Entscheidung gut.\n"
          "Es gibt kein Zurück!!\n"

             "Du bist ganz alleine an einer abgelegener Strasse.\n"
             "Es stürmt und ist eiskalt.\n"
             "Plötzlich kommst du zu einem alten Haus.\n"
             "Es sieht unheimlich aus.\n")
    time.sleep(1)

def grundriss():
    print ("""
                         DU BIST HIER
                             |
         __________      ____|______      _______ ____
        |          |    |           |    |            |
        |Wohnzimmer|____|   Flur    |____|Schlafzimmer|
        |          |    |           |    |            |
        |__ _____ _|    |__ ______ _|    |___ ___ ____|
              |                                 |
              |                                 |
              |                                 |
          ____|____      ________ __      ______|_____
        |          |    |           |    |            |
        |  Küche   |____|   Flur    |____| Badezimmer |
        |          |    |           |    |            |
        |__ _____ _|    |__ ________|    |_ __________|
                              |
                              |
                              |
                         _____|_ ____
                        |            |
                        |  Keller    |
                        |            |
                        |_________ __|          
      
      
      
""")
    time.sleep(1)
    
    
    
    
    
def lageplan():
    print("""

          _______        ___________      _______ ____
        |          |    |           |    |            |
        |Wohnzimmer|____|   Flur    |____|Schlafzimmer|
        |          |    |           |    |            |
        |__ _____ _|    |__ ______ _|    |___ ___ ____|
              |                                 |
              |                                 |
              |                                 |
          ____|____      ________ __      ______|_____
        |          |    |           |    |            |
        |  Küche   |____|   Flur    |____|Badezimmer  |
        |          |    |           |    |            |
        |__ _____ _|    |__ ________|    |_ __________|
                              |
                              |
                              |
                         _____|______
                        |            |
                        |  Keller    |
                        |            |
                        |____________|
                        
                        
          """)              
                        
                        
                        
    
def abspann():
    print("""


▄▄▄█████▓ ██░ ██ ▓█████    ▓█████  ███▄    █ ▓█████▄ 
▓  ██▒ ▓▒▓██░ ██▒▓█   ▀    ▓█   ▀  ██ ▀█   █ ▒██▀ ██▌
▒ ▓██░ ▒░▒██▀▀██░▒███      ▒███   ▓██  ▀█ ██▒░██   █▌
░ ▓██▓ ░ ░▓█ ░██ ▒▓█  ▄    ▒▓█  ▄ ▓██▒  ▐▌██▒░▓█▄   ▌
  ▒██▒ ░ ░▓█▒░██▓░▒████▒   ░▒████▒▒██░   ▓██░░▒████▓ 
  ▒ ░░    ▒ ░░▒░▒░░ ▒░ ░   ░░ ▒░ ░░ ▒░   ▒ ▒  ▒▒▓  ▒ 
    ░     ▒ ░▒░ ░ ░ ░  ░    ░ ░  ░░ ░░   ░ ▒░ ░ ▒  ▒ 
  ░       ░  ░░ ░   ░         ░      ░   ░ ░  ░ ░  ░ 
          ░  ░  ░   ░  ░      ░  ░         ░    ░    
                                              ░   



""")
    
 
 
def Eintreten():
    aktion = input('Willst Du eintreten oder weglaufen?').lower()
 
    if aktion == 'eintreten':       
        flur1()
 
    elif aktion == 'weglaufen':
        print("\n"
        "Du läufst davon voller Angst... \n"
        "Doch schon nach kurzer Zeit wird dir bewusst...\n"
        "Du musst zurück wenn du diese Nacht überleben willst.\n")        
        time.sleep(1)
        Eintreten()
        
    else:
        print("Dieser Befgehl ist mir leider nicht bekannt :/\n"
              "Bitte erneut versuchen\n")
        time.sleep(2)
        Eintreten()
        
        
def Mord():
    print("\n"
        "Du rennst so schnell du kannst zum Flur. \n"
        "Du willst die Türe aufreissen und weglaufen.\n"
        "Doch die Türe ist verschlossen!\n"
        "Plötzlich spürst du das jemand hinter dir steht... \n"
        "...du drehst langsam deinen Kopf\n"
        "Die schwarze Gestalt steht hinter dir!\n"
        "Sie ist voller Blut und lacht laut und bevor du reagieren kannst...\n"
        "...sticht sie dir ein Messer kaltblütig in die Brust!\n")
    time.sleep(5)
    gameover()
    
def schock():
    print("Du öffnest neugierig den Duschvorhang.\n"
          "Die Badewanne.. sie.. sie ist.. voller Blut!\n"
          "Du schreist und hast Angst. Du willst nur noch weg hier!\n"
          "Doch nach kurzer Zeit fällt dir neben der Wanne etwas auf...\n"
          "...ist das ein Schlüssel?")
    
    h = input('Schlüssel aufheben oder liegen lassen?').lower()
    
    if h == "aufheben":
        inventory.append("schlüssel")
        badezimmer()
        
        
    if h == "lassen":   
        badezimmer()
        
    else:
        print("Dieser Befehl ist mir leider nicht bekannt :/\n"
              "Bitte erneut versuchen.\n")
        time.sleep(2)
        schock()
        
def flur2():
    print("Du stehst erneut auf einem Flur...\n"
          "Er sieht aber anderst aus als der beim Hauseingang.\n"
          "Deutlich düsterer... und eine Tür die in einen anderen Raum führt.\n"
          "In den Keller vielleicht?\n")
    
    i = input("Willst du die Türe öffnen?").lower()
    
    if i == "nein":
        flur3()
        
    
    if i == "ja":
        
        if "schlüssel" in inventory:
            inventory.remove("schlüssel")
            treppe()
            
        else:
            print("Die Türe scheint verschlossen zu sein.\n"
                  "Du brauchst einen Schlüssel um diesen Raum zu betreten.\n")
            
            time.sleep(3)
            lageplan()
            
            j = input("Wohin willst du?").lower()
            
            
            
            if j == "badezimmer":
                if "ja" in besucht:
                    badezimmer1()
                    
                else:
                    badezimmer()
                
            if j == "küche":
                kueche()
                
            else:
                print("Dieser Befgehl ist mir leider nicht bekannt :/\n"
                      "Bitte erneut versuchen\n")
                time.sleep(2)
                flur1()
                
        
                
            
       
    
def flur1():
    inventory.append("lampe")
    print("\n"
        "(Du findest eine Lampe und steckst sie in dein Inventar)\n"
        "Du stehst auf einem Flur.\n"
        "Das Haus sieht alt und verlassen aus.\n"
        "Doch plötzlich hörst du etwas...\n"
        "Schritte vielleicht?\n")
    
    d = input("Willst du im Schlafzimmer oder im Wohnzimmer nachsehen?").lower()
    
    if d == "schlafzimmer":
        schlafzimmer1()
      
    if d == "wohnzimmer":
        wohnzimmer1()
        
    else:
        print("Dieser Befgehl ist mir leider nicht bekannt :/\n"
              "Bitte erneut versuchen\n")
        time.sleep(2)
        flur1()
        
        
def flur():
    print("Du bist nun auf dem Flur.\n")
    
    f = input("Wohin willst du?").lower()
    lageplan()
    
    
    if f == "schlafzimmer":
        schlafzimmer()
        
    if f == "wohnzimmer":
        wohnzimmer()
     
    else:
        
        print("Du kannst diesen Raum nicht direkt betreten.\n")
        flur()
        
def flur3():
    print("Du bist nun auf dem Flur.\n")
    
    
    if "schlüssel" in inventory:
    
        q = input("Willst du die Türe öffnen?")
    
        if q == "ja":
            if "schlüssel" in inventory:
                treppe()
            
            else:
                print("Du brauchst einen Schlüssel um diese Türe zu öffnen.\n")
                
        if q == "nein":
        
            
            time.sleep(3)
            lageplan()
            f = input("Wohin willst du?").lower()
    
    
            if f == "badezimmer":
                if "ja" in besucht:
                    badezimmer()
                    
                else:
                    badezimmer1()
        
            if f == "küche":
                kueche()
     
            else:
                print("Du kannst diesen Raum nicht direkt betreten.\n")
                flur3()
                
    else:
        lageplan()
        f = input("Wohin willst du?").lower()
    
    
        if f == "badezimmer":
            if "ja" in besucht:
                badezimmer()
                    
            else:
                badezimmer1()
        
        if f == "küche":
            kueche()
     
        else:
            print("Du kannst diesen Raum nicht direkt betreten.\n")
            flur3()
    
    
    
            
        
            
        
    
    
def kueche():
    print("Du bist nun in der Küche.\n"
          "Von der schwarzen Gestalt ist nichts zu sehen.\n"
          "Auf der Ablage liegt ein Messer.\n")
    
    time.sleep(2)
    
    p = input("Willst du das Messer aufheben? Es könnte sich später noch für Nützlich erweisen.\n")
    
    if p == "ja":
        inventory.append("messer")
        
        
    if p == "nein":
        print("ok")
        
        
    kueche1()
        
def kueche1():
    print("Du bist nun in der Küche.\n")
    
    time.sleep(2)
    lageplan()
    x = input("Wohin willst du?").lower()
    
    
    if x == "flur":
        flur2()
        
    if x == "wohnzimmer":
        wohnzimmer()
     
    else:
        
        print("Du kannst diesen Raum nicht direkt betreten.\n")
        kueche()
    
def schlafzimmer():
    print("Du bist nun im Schlafzimmer.\n")
    
    e = input("Wohin willst du?").lower()
    lageplan()
    
    if e == "badezimmer":
        if "ja" in besucht:
            badezimmer()
                    
        else:
            badezimmer1()
        
    if e == "flur":
        flur()
     
    else:
        
        print("Du kannst diesen Raum nicht direkt betreten.\n")
        schlafzimmer()
    
def wohnzimmer():
    print("Du bist nun im Wohnzimmer.\n")
    
    f = input("Wohin willst du?").lower()
    lageplan()
    
    if f == "flur":
        flur()
        
    if f == "küche":
        kueche()
     
    else:        
        print("Du kannst diesen Raum nicht direkt betreten.\n")
        wohnzimmer()
        
def badezimmer():
    print("Du bist nun im Badezimmer.\n")
    
    if "schlüssel" != inventory:
        
        w = input("Willst du den Schlüssel aufheben?").lower()
        
        if w == "ja":
            inventory.append("schlüssel")
            
        else:
            print("ok")
            
    
    e = input("Wohin willst du?").lower()
    lageplan()
    
    if e == "flur":
        flur3()
        
    if e == "schlafzimmer":
        schlafzimmer()
     
    else:
        
        print("Du kannst diesen Raum nicht direkt betreten.\n")
        badezimmer()

        
def badezimmer1():
    besucht.append("ja")
    print("Du öffnest die Türe zum Bad ganz leise.\n"
          "Du hoffst, dass die schwarze Gestalt nichts gehört hat.\n"
          "Etwas ängstlich betrittst du nun das Badezimmer.\n"
          "Viel gibt es nicht zu sehen in diesem Badezimmer\n"
          "Eine Toilette, ein Spiegel und eine Badewanne\n"
          "Der Duschvorhang der Badewanne ist zu\n")
    
    g = input("Willst du ihn öffnen?").lower()
    
    if g == "ja":
        schock()
        
    if g == "nein":
        badezimmer()
        
    else:
        print("Dieser Befgehl ist mir leider nicht bekannt :/\n"
              "Bitte erneut versuchen\n")
        badezimmer1()
    
    

def schlafzimmer1():
    print("\n"
        "Du öffnest die Schlafzimmertüre langsam.\n"
        "Die Türe aber knirscht und lässt sich nur schwer öffnen.\n"
        "Nun betrittst du das alte und verlassene SChlafzimmer.\n"
        "Du siehst dich etwas um.\n"
        "Am Boden hinter dem Bett siehst du etwas.\n"
        "Flecken viellei... HILFE!!!!!\n"
        "Jemand schrie um Hilfe? Und die Flecken - es ist Blut!!\n")
    
    a = input("Willst du flüchten oder dem Hilferuf folgen?").lower()
    
    if a == "flüchten":
        
        print("\n"
        "Du entschliesst dich zu flüchten.\n"
        "Du hast Todesangst\n")
        Mord()               
        
    if a == "folgen":           
        wohnzimmer1()
        
    else:
        print("Dieser Befgehl ist mir leider nicht bekannt :/\n"
              "Bitte erneut versuchen\n")
        time.sleep(2)
        schlafzimmer1()


def wohnzimmer1():
    
    print("\n"
        "Du gehst aufmerksam ins Wohnzimmer.\n"
        "Du blickst umher.\n"
        "Da links! Eine schwarze Gestalt steht im nächsten Zimmer!\n"
        "Geschockt bleibst du stehen und planst dein weiteres Vorgehen.\n")
    
    b = input("Willst du die Situation beobachten oder flüchten?").lower()
    
    if b == "flüchten":
        Mord()
        
    if b == "beobachten":
        print("\n"
        "Schockiert erkennst du, dass die schwarze Gestalt ein Messer hat.\n"
        "Sie lacht auf eine psychopathische Art und Weise und läuft umher.\n"
        "Sucht sie etwas? Oder jemanden?\n"
        "Mich vielleicht?\n"
        "Es sieht so aus als würde sie im nächsten Raum verschwinden.\n")
        
        time.sleep(5)
        lageplan()
        
        c = input("Wohin willst du?").lower()
    
        if c == "flur":
            flur()
        
        
        if c == "küche":
            kueche()
        
                
        else:
           print("Du kannst diesen Raum nicht direkt betreten.\n")
           wohnzimmer1()
           
    else:
        print("Dieser Befgehl ist mir leider nicht bekannt :/\n"
              "Bitte erneut versuchen\n")
        time.sleep(2)
        wohnzimmer1()
           

def treppe():
    print("Du öffnest die Türe möglichst leise.\n"
          "Zu deiner Erleichterung öffnet sich die Türe ruhig.\n"
          "Vor dir siehst du eine Treppe.\n"
          "Sie führt nach unten... in den Keller wahrscheinlich.\n")
    
    k = input("Willst du den Keller betreten?")
    
    if k == "ja":
        keller1()
        
        
    if k == "nein":
        schlüssel = 1
        flur3()
        
                
    else:
        print("Dieser Befehl ist mir leider nicht bekannt :/\n"
              "Bitte erneut versuchen.\n")
        treppe()
        
def keller1():
    print("Schleichend gehst du die dunkle, alte Treppe hinunter\n"
          "Zu deinem Pech knirscht das alte Holz unter deinen Füssen\n"
          "Unten angekommen siehst du dich etwas um.\n"
          "Ein Schrank, ein altes Bett und viele alte Schachteln stehen herum.\n"
          "Ein komischer Geruch kommt dir in die Nase...\n"
          "...woher der wohl kommen mag?\n"
          "Aus dem Schranz läuft etwas heraus...\n"
          "...wegen der Dunkelheit erkennst du nicht wases ist.\n")
    
    l = input("Willst du im Schrank nachschauen?").lower()
    
    if l == "ja":
        schrank1()
        
    if l == "nein":
        schrank2()
        
        
def schrank2():
    print(
          "Du hörst plötzlich ein Lachen.\n"
          "Die schwarze Gestalt!!!\n"
          "Und du hast keine Möglichkeit zu flüchten!\n"
          "Das knirschen der Treppen wird immer lauter.\n"
          "Du musst dich verstecken. Schnell!!!\n")
              
            
        
        
    time.sleep(3)
        
    o = input("Wo willst du dich verstecken?\n"
                  "Hinter den Schachteln oder unter dem Bett?").lower()
            
            
    if o == "bett":
        bett()
            
        
    if o == "schachteln":
        schachteln()
            
            
    else:
        print("Diese Möglichkeit steht nicht zur Auswahl.\n"
              "Bitte überprüfe deine Antwort nochmals.\n")    
        schrank2()
       

           
def schrank1():
    
    print("Du öffnest den Schrank.\n"
          "AHHHHHH!! Eine Leiche!! Und Blut! Überall Blut!!\n"
          "Als wäre das nicht schon genug, hörst du plötzlich ein Lachen\n"
          "Die schwarze Gestalt!!!\n"
          "Und du hast keine Möglichkeit zu flüchten!\n"
          "Das knirschen der Treppen wird immer lauter.\n"
          "Du musst dich verstecken. Schnell!!!\n")
              
            
        
        
    time.sleep(3)
        
    m = input("Wo willst du dich verstecken?\n"
                  "Im Schrank, hinter den Schachteln oder unter dem Bett?\n").lower()
        
    if m == "schrank":
        schrank()
            
            
    if m == "bett":
        bett()
            
        
    if m == "schachteln":
        schachteln()
            
            
    else:
        print("Diese Möglichkeit steht nicht zur Auswahl.\n"
              "Bitte überprüfe deine Antwort nochmals.\n")    
        schrank1()
            
              
def schrank():
    print("Du hast entschieden dich im Schrank zu verstecken.\n"
          "In dem Schrank in dem auch die Leiche ist.\n"
          "Ob das wohl die Richtige entscheidung war?\n")
    ende1()
    
    


def bett():
    print("Du hast dich für das Bett entschieden\n"
          "Unter dem Bett liegt ein Teppich\n"
          "Ob da wohl etwas darunter ist, dass versteckt werden muss?\n")
    ende2()
    
    
    
    
def schachteln():
    print("Du hast dich für die Schachteln entschieden\n"
          "Du machst dich so klein wie möglich und hoffst nicht entdeckt zu werden\n"
          "Durch einen Spalt bei den Schachteln siehst du auf das Bett\n"
          "Darunter fällt dir ein Teppich auf.\n"
          "Es sieht aus als wäre darunter etwas versteckt.\n")
    ende3()


def ende1():
    
    print("Du drückst dich an den Schrank und bist so leise wie nur möglich.\n"
          "Du hörst wie die schwarze Gestalt immer und immer näher kommt.\n"
          "Sie lacht laut und sucht dich überall.\n"
          "Sie kommt näher zum Schrank mit dem Messer voran.\n"
          "Dann bleibt sie stehen.\n"
          "Langsam öffnet sie die Schranktür.\n"
          "Du blickst ihr direkt in die Augen.\n"
          "Du schreist aber sie zeigt keine Gnade und ersticht dich kaltblütig.\n")
    gameover()

    
        
    
def ende2():
    
    print("Die schwarze Gestalt ist im Keller.\n"
          "Du hast Todesangst. Sie sucht dich überall.\n"
          "Du erinnerst dich an das Messer welches du im Badezimmer gefunden hast.\n")
    
    n = input("Willst du mit dem Messer den Teppich aufschneiden?")
    
    if n == "ja":
        inventory.remove("messer")
        flucht()
    
    if n == "nein":
        print("Du hast keine andere wahl. Schneide den Teppich auf!!!")
        ende2()
        
    else:
        print("Antworte bitte mit ja oder nein.")
        ende2()
    
    
    
    
def ende3():
    
    print("Du hörst wie die schwarze Gestalt den Keller betretet.\n"
          "Voller Angst überlegst du wie du flüchten könntest.\n"
          "Die schwarze Gestalt sucht dich überall.\n"
          "Sie kommt langsam aber stetig immer näher zu den Schachteln.\n"
          "Als die schwarze Gestalt einen kurzen Moment weg schaut,\n"
          "läufst du so schnell du kannst zum Bett und versteckst dich dort\n")
    
    ende2()
    
    
    
def flucht():
    print("Unter dem Teppich ist tatsächlich etwas.\n"
          "Eine geheime Öffnung im Boden!! Vielleicht ein Weg der hier weg führt?\n"
          "Du Öffnest die Falltüre und springst nach unten.\n"
          "Tatsächlich! Es sieht aus wie ein langer Gang\n"
          "Das Problem ist nur... es ist stock dunkel.\n")
    
    o = input("Nimm deine Lampe und zünde sie an! (lampe nehmen)\n")
    
    if o == "lampe nehmen":
        inventory.remove("lampe")
        print("Du siehst nun genug für deine Flucht!\n")
        wegvonhier()
        
    else:
        print("Dieser Befehl kenne ich leider nicht :/\n"
              "Bitte erneut versuchen.\n")
        

def wegvonhier():
    print("Hinter dir hörst du schonwieder das Lachen der schwarzen Gestalt.\n"
          "Du rennst so schnell du kannst!\n"
          "Es ist kalt und nass in diesem Tunnel aber dir bleibt nichts anderes übrig.\n"
          "Hier! Eine Leiter!\n"
          "Du steigst die Leiter nach oben und öffnest die Falltüre.\n"
          "Die schwarze Gestalt kommt immer näher!\n"
          "Du kletterst hinaus und schliesst die Türe wieder.\n")
    glückwunsch()
    
def glückwunsch():
    print("Gratuliere!!! Du hast die Nacht überlebt und einen Ausweg aus dem Haus gefunden!\n"
          "Du bist nun in einem Wald.\n"
          "Nach langem umherirren hast du ein Dorf gefunden.\n"
          "Die Leute dort waren sehr freundlich und haben dich zurück zu deinem Haus gebracht.\n"
          "Zuhause hast du alles der Polizei erzählt.\n"
          "Als die Polizei ankam war das Haus nicht mehr dort.\n"
          "Ein Berg aus SChutt und Asche ist übrig geblieben.\n"
          "Die schwarze Gestalt wurde bis heute nicht gefunden.\n")
    abspann()
    
          



def main():
    cover()
    regeln()
    einfuehrung()
    grundriss()
    Eintreten() 


main()